* {margin:0;padding:0;} 
html, body, #dvWrap {height:100%;}
body > #dvWrap {height:auto;min-height: 100%;}
body{
	font-size:13px;
	font-family:Tahoma, serifSansSerifMonospace;
	/*background:url(../images/PageBG.jpg) center repeat-y;*/
	color:#5a8298;
}
#dvMain {padding-bottom: 80px;}  /* must be same height as the dvFooter */
#dvFooter {position: relative;
	margin-top: -80px; /* negative value of dvFooter height */
	height: 80px;
	clear:both;} 


/* CLEAR FIX*/
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
#dvWrap{background-color:#ffffff;}
#dvWrap{width:899px;margin:0 auto;}
#dvFooterInner{width:899px;margin:0 auto;}
#dvHeader{height:205px;position:relative;/*background-color:#6bb8e2;*/background:url(../images/HeaderBackground.gif) repeat-x bottom;}

h1{color:#31637e;font-size:17px;position:relative;left:-15px;padding-bottom:15px;}
h1.homepage{left:-13px;top:5px;}
h1.homepageAlt{left:0px;top:5px;}
h2{color:#569daf;font-size:14px;padding-bottom:10px;}

#imgTopRightLogo{position:absolute;top:0px;right:0px;z-index:101;}
#imgSouthDocLogo{position:absolute;top:0px;left:0px;z-index:102;}
#imgTopLeftLogo{position:absolute;top:0px;left:0px;z-index:103;}
#ulTopMenu{position:absolute;top:158px;height:34px;width:100%; background:url(../images/TopMenuBG.png);list-style:none;margin:0;padding:0;}
#ulTopMenu li{float:left;}
/*#ulTopMenu li a{display:block;line-height:34px;padding:0 20px;font-weight:bold;text-decoration:none;color:#ffffff;background-image:url(../images/TopMenuItemDivider.png); background-repeat:no-repeat; background-position:top left;}
#ulTopMenu li a.active, #ulTopMenu li a:hover{background-image:url(../images/MenuActive.png); background-repeat:no-repeat; background-position:top left;}*/
#ulTopMenu li a{display:block;line-height:34px;padding:0 20px;font-weight:bold;text-decoration:none;color:#ffffff;background-image:url(../images/TopMenuItem.gif); background-repeat:no-repeat; background-position:top right;}
#ulTopMenu li a.active, #ulTopMenu li a:hover{background-image:url(../images/TopMenuItemActive.gif); background-repeat:no-repeat; background-position:top right;color:#31637e;}



#dvPageContent{padding:15px 25px;}
#dvPageContent ul, #dvPageContent ul li ul, #dvPageContent ul li ul li ul{margin-left:20px;}
#dvPageContentLeft ul, #dvPageContentLeft ul li ul, #dvPageContentLeft ul li ul li ul{margin-left:20px;}
#dvPageContentLeft{width:450px;float:left;}
#dvPageContentRight{width:385px;float:right;}

#dvFooterInner{background-color:#ffffff;height:80px;position:relative;border-top:1px solid #9FDDF0;}
#pFooterDetails{position:absolute;top:10px;left:16px;}
#pFooterDetails a{color:#5a8298;}

#pMemberLogin{position:absolute;top:5px;right:16px;}
#pMemberLogin, #pMemberLogin a{color:#5a8298;}
#pMemberLogin a{display:inline-block; padding:0 10px; text-decoration:none;}

#pBoardLogin{position:absolute;top:45px;right:16px;}
#pBoardLogin, #pBoardLogin a{color:#5a8298;}
#pBoardLogin a{display:inline-block; padding:0 10px; text-decoration:none;}

#pemployeeLogin{position:absolute;top:25px;right:16px;}
#pemployeeLogin, #pemployeeLogin a{color:#5a8298;}
#pemployeeLogin a{display:inline-block; padding:0 10px; text-decoration:none;}

#pEsus{position:absolute;bottom:0px;right:16px;color:#919191;}
#pEsus a{display:inline-block; padding:0 10px 0 0;color:#5a8298;text-decoration:none;}



#pFooterCopyright{position:absolute;bottom:0px;left:16px;}



img.mainRight{padding:2px;border:1px solid #dae9f0;float:right;}
img.BlueDividerLine{padding:30px 0;}

ul.ServicesWhatHappens{list-style:none;margin:0;padding:0;}
ul.ServicesWhatHappens li.item1{background-image:url(../images/Services1.jpg);}
ul.ServicesWhatHappens li.item2{background-image:url(../images/Services2.jpg);}
ul.ServicesWhatHappens li.item3{background-image:url(../images/Services3.jpg);}
ul.ServicesWhatHappens li{background-repeat:no-repeat;background-position:0px 3px;padding-left:40px;padding-bottom:15px;}

ul.ServicesWhatHappens li ul{list-style:lower-alpha;margin:0;padding:0;}
ul.ServicesWhatHappens li ul li{padding-left:10px;padding-bottom:15px;}

ul.AboutKeyFacts{list-style:none;margin:0px;padding:0px;}
ul.AboutKeyFacts li{background-image:url(../images/BluePlus.jpg);background-repeat:no-repeat;background-position:0px 5px;padding-left:15px;padding-bottom:20px;}

#dvContactLocation{background:url(../images/BlueCross.jpg) top left no-repeat;padding-left:64px;min-height:80px;height:auto !important;height:80px;}
#dvContactTimes{background:url(../images/Clock.jpg) top left no-repeat;padding-left:50px;min-height:80px;height:auto !important;height:80px;}
#dvContactNumber{background:url(../images/RedPhone.jpg) top left no-repeat;padding-left:64px;min-height:80px;height:auto !important;height:80px;}

.contactStyle1{color:#32637f;font-weight:bold;padding-bottom:10px;}
.contactStyle2{color:#569daf;font-weight:bold;}
.contactStyle3{color:#31637e;font-size:12px;padding-bottom:10px;}
.contactStyle4{color:#31637e;font-size:10px;}
.contactStyle5{color:#919191;margin-top:10px;}
.contactStyle5 a{color:#919191;}

.newsArticleBlockDivider{clear:left;width:100%;padding:10px 0; background:url(../images/NewsArticleBlockDivider.jpg) repeat-x center;}
.newsArticleBlock{clear:both;}
.newsArticleDate{font-size:11px;color:#919191;}
.newsArticleTitle{font-weight:bold;padding-bottom:10px;font-size:15px;}
.newsArticleThumbnail{padding:2px;margin:0 5px 5px 0;border:1px solid #dae9f0;float:left;}
.newsArticleBody{padding-bottom:10px;}
.newsArticleBody a{color:#5a8298;}

#dvHPIntro{
	width:312px;
	height:300px;
	float:left;
	margin-right:9px;
	/*background:url(../images/dvHPIntro.png) no-repeat top left;*/
	padding:10px 24px;
	position:relative;
}
#dvHPIntro p.IntroText{margin-bottom:1em;}
#dvHPIntro p.IntroText2{margin-bottom:1em;background:url(/resources/images/BGDemand.jpg) left no-repeat;padding-left:130px;font-weight:bold;}
#dvHPIntro p.LocationsText{position:absolute;left:25px;top:245px;width:200px;line-height:20px;margin-bottom:0px;}
#imgHPViewAllLocations{position:absolute;top:245px;right:37px;border:none;}

#dvHPWhatsNew{
	width:176px;
	height:300px;
	float:left;
	margin-right:9px;
	/*background:url(../images/dvHPWhatsNew.png) no-repeat top left;*/
	padding:10px 15px;
}

#dvHPWhatsNew div.dvHPWhatsNewBlock p.header{line-height:19px;}
#dvHPWhatsNew div.dvHPWhatsNewBlock p.readmore{text-align:right;}
#dvHPWhatsNew div.dvHPWhatsNewBlock p.readmore a.readmore{text-decoration:none;color:#31637e;font-weight:bold;}
#dvHPWhatsNew div.dvHPWhatsNewBlock{background-image:url(../images/HPNewsBlockDivider.jpg); background-repeat:repeat-x; background-position:bottom;padding:5px 0px;}

#dvHPCallNow{
	width:279px;
	height:290px;
	float:left;
	/*background:url(../images/dvHPCallNow.png) no-repeat top left;*/
	padding:15px 15px;
}
div.CallNowDivider{background:url(../images/HPCallNowDivider.png) center no-repeat; height:20px;}
#dvHPCallNow .callusnow{background:url(../images/HPRedPhone.png) top left no-repeat;padding-left:67px;padding-bottom:7px;}
/*#dvHPCallNow .callusnow .text{color:#569daf; font-size:15px;font-weight:bold;}*/
#dvHPCallNow .callusnow .number{color:#31637e; font-weight:bold; font-size:25px;line-height:50px;}
#dvHPCallNow .openinghours{background:url(../images/Clock.jpg) top left no-repeat;padding-left:67px;padding-top:5px;}
#dvHPCallNow .openinghours .text{color:#31637e;font-size:12px;padding-bottom:10px;}
#dvHPCallNow .openinghours p .day{font-size:12px;color:#31637e;font-weight:bold;}
#dvHPCallNow .openinghours p .hours{font-size:12px;font-weight:bold;}
#dvHPCallNow .openinghours p .notes, #dvHPCallNow .openinghours p .notesinline{font-size:11px;font-weight:normal;}
#dvHPCallNow p.checkhours{font-size:11px;text-align:left;font-weight:normal;padding-top:10px;}
#dvHPCallNow p.checkhours a{color:#5A8298;}

#dvHPTelecommunicationNotice{
	width:847px;
	height:120px;
	float:left;
	margin-top:9px;
	/*background:url(../images/dvHPWhatHappens.png) no-repeat top left;*/
	/*background:url(../images/dvHPWhatHappens.jpg) no-repeat top left;*/
	padding:20px 25px;
	position:relative;
}

#dvHPWhatHappens{
	width:847px;
	height:100px;
	float:left;
	margin-top:9px;
	/*background:url(../images/dvHPWhatHappens.png) no-repeat top left;*/
	background:url(../images/dvHPWhatHappens.jpg) no-repeat top left;
	padding:10px 25px;
	position:relative;
}
#pHPWhatHappens1, #pHPWhatHappens2, #pHPWhatHappens3{
	background-repeat: no-repeat;
	background-position: 0px 13px; 
	padding-left: 40px;
	padding-top:10px;
	padding-bottom:20px;
	padding-right:10px;
	width:125px;
	float:left;
}
#pHPWhatHappens1{background-image:url(../images/Services1.jpg);}
#pHPWhatHappens2{background-image:url(../images/Services2.jpg);}
#pHPWhatHappens3{background-image:url(../images/Services3.jpg);}
#imgHPFindOutMore{float:left;border:none;padding-top:15px;}



div.roundedCorners{
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border:1px solid #ccc;
}

.BottomSpacer{clear:both;height:1px;}



#dvGoogleMap, #dvGoogleMapsContainer{width:350px;height:434px;}
#dvGoogleMapsContainer{padding:2px;border:1px solid #dae9f0;float:right;}

#pImportantLocationsNote{
	background-image:url(../images/warningIcon.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	padding-left:40px;
	font-size:15px;
	margin:1em 0 2em 0;
}
#pImportantLocationsNote .MainNote{font-weight:bold;}
#pImportantLocationsNote .SubNote{font-size:12px;}
#dvLocationInformation{margin-top:5px;}
div.LocationBlockLeft{width:215px;float:left;margin-bottom:2em;}
div.LocationBlockRight{width:215px;float:right;margin-bottom:2em;}
div.LocationBlockLeft a, div.LocationBlockRight a{color:#5a8298; text-decoration:none;}
#dvPageContentLeft div.LocationBlockLeft ul, #dvPageContentLeft div.LocationBlockRight ul{margin:0;padding:0;}
ul.TreatmentCentres{list-style:none;list-style-position:outside;}
ul.TreatmentCentres li{line-height:30px;background:url(../images/TreatmentCentreDividers.jpg) bottom repeat-x;}
ul.TreatmentCentres li a{color:#5a8298;font-weight:normal;text-decoration:none;display:block;width:100%;padding-left:15px; background:url(../images/TreatmentCenterList.jpg) no-repeat left;}
ul.TreatmentCentres li a.active{font-weight:bold;text-decoration:underline;background:url(../images/TreatmentCenterListSelected.jpg) no-repeat left;}

p.TreatmentCentreName{color:#003d5f;font-weight:bold;font-size:20px;padding:15px;}
p.TreatmentCentreAddress{padding:10px;font-size:14px;line-height:25px;}
p.TreatmentCentreDirections{padding:10px;font-size:14px;line-height:25px;}